
.pastele-de-neinlocuit .fs-60{
    font-size: 60px!important;  
}
.pastele-de-neinlocuit .text-red{
    color: #9B0816; 
}
.pastele-de-neinlocuit .text-red-2{
    color: #9b0816; 
}

.pastele-de-neinlocuit .pos-re{
    position: relative;
}
.pastele-de-neinlocuit .col-30{
    flex: 0 0 30%;
    max-width: 30%;
}
.pastele-de-neinlocuit .col-48{
    flex: 0 0 48%;
    max-width: 48%;
}
.pastele-de-neinlocuit .bg-red{
    background-color: #da071d;
}
.pastele-de-neinlocuit .pt-c03{
    padding-top:3%!important;
}
.pastele-de-neinlocuit .py-c03{
    padding-top:3%!important;
    padding-bottom: 3%!important;
}
.pastele-de-neinlocuit .py-c15{
    padding-top:15%!important;
    padding-bottom: 15%!important;
}
.pastele-de-neinlocuit .px-c17{
    padding-left:17%!important;
    padding-right:17%!important;
}
.pastele-de-neinlocuit #header{
    height: 12vh;
}
.pastele-de-neinlocuit #header.header-scrolled .navbar{
    background: rgb(220,6,30);
    background: linear-gradient(0deg, rgba(220,6,30,1) 30%, rgba(175,8,25,1) 100%);
}
.pastele-de-neinlocuit .row-nav a{
    color:black;
    background:transparent;
}
.pastele-de-neinlocuit .row-nav a::hover{
    color:black;
}
.pastele-de-neinlocuit .row-nav.header-scrolled a{
    color:white;
}
.pastele-de-neinlocuit .row-nav .active a{
    background: rgb(85,13,15);
    background: linear-gradient(0deg, rgba(85,13,15,1) 0%, rgba(218,6,29,1) 100%);
    color:white!important;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding:8px 16px;
}
.pastele-de-neinlocuit .row-nav .pastele-de-neinlocuit .active::hover{
    color:white;
}
.pastele-de-neinlocuit .row-splash{
    height: 100vh;
    background-image: url("../images/pastele-de-neinlocuit/main-splash.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-top:0px;
}
.promo-auchan-bradu .row-splash{
    background-image: url("../images/promo-auchan-bradu/main-splash.jpg?r=4");
    background-position: bottom;
}
.pastele-de-neinlocuit.promo-cora .row-splash{
    background-image: url("../images/promo-cora/main-splash.png?r=4");
    background-position: bottom;
}
.pastele-de-neinlocuit .btn-img{
    position: absolute;
    bottom:0px;
    right:32%;
    width: 15%;
}
.pastele-de-neinlocuit .img-btn{
    max-width: 100%;
    height: auto;
}
.pastele-de-neinlocuit .row-part .bg-part-1{
    background: rgb(184,8,25);
    background: linear-gradient(0deg, rgba(184,8,25,1) 0%, rgba(218,6,29,1) 100%);
}
.pastele-de-neinlocuit .row-part .bg-part-2{
    background-image: url("../images/pastele-de-neinlocuit/bg-part.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size:cover;
}
.pastele-de-neinlocuit .img-cos{
    margin-top:-60%;
}
.pastele-de-neinlocuit .row-part .card-horizontal{
    height: 100%;
}
.pastele-de-neinlocuit .row-part .img-square-wrapper{
    height: 46px;
    margin:20px 0px;
}
.pastele-de-neinlocuit .row-part .card-body{
    padding:10px 20px 10px 10px!important;
    margin-top: auto;
    margin-bottom: auto;
}
.pastele-de-neinlocuit .row-form .bg-btn{
    background: rgb(85,13,15);
    background: linear-gradient(0deg, rgba(85,13,15,1) 0%, rgba(218,6,29,1) 100%);
    color:white!important;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    padding: 10px 44px;
}
.pastele-de-neinlocuit .btn-custom{
    background: rgb(85,13,15);
    background: linear-gradient(0deg, rgba(85,13,15,1) 0%, rgba(218,6,29,1) 100%);
    color: white!important;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    padding: 10px 44px;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 10px;
}
.pastele-de-neinlocuit .row-winners .bg-btn{
    display: block;
    background: rgb(85,13,15);
    background: linear-gradient(0deg, rgba(85,13,15,1) 0%, rgba(218,6,29,1) 100%);
    color:white!important;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    padding:16px 20px;
    max-width: 30vw;
}
.pastele-de-neinlocuit .row-form label{
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 3%;
}
.row-ft{
    background-color: #d9061d;
    color:white;
}
.pastele-de-neinlocuit .row-ft a{
    color:white;
}
.pastele-de-neinlocuit .row-ft a::hover{
    color:white;
}
.pastele-de-neinlocuit .btn-participa{
    background-color: white;
    padding:2% 8%;
    margin-bottom: 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    color:black;
    font-weight: bold;
    font-size:24px;
}
.pastele-de-neinlocuit .btn-participa::hover{
    color:black;
}
.pastele-de-neinlocuit .brdr-20{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.pastele-de-neinlocuit .card-horizontal {
    display: flex;
    flex: 1 1 auto;
}

.pastele-de-neinlocuit .navbar-collapse .list-inline-item:not(:last-child) {
    margin-right: 50px;
}

.pastele-de-neinlocuit .form-control{
    border: 1px solid #707070;
    border-radius:0px;
}

.pastele-de-neinlocuit .chosen-container{
    border:1px solid #707070;
    height:40px;
}
.pastele-de-neinlocuit .chosen-container-single .chosen-single{
    height:38px;
}
.pastele-de-neinlocuit .chosen-container .chosen-results li.highlighted {
    background-color: #9b0816;
}
.pastele-de-neinlocuit .chosen-container-single .chosen-single span{
    color:black;
}
.pastele-de-neinlocuit .chosen-container-single .chosen-single{
    border:0px;
}
.pastele-de-neinlocuit ::placeholder{
    color:black;
}

.pastele-de-neinlocuit .control{
    height:40px;
    border: 1px solid #707070;
}
.pastele-de-neinlocuit .datetimepicker-input{
    border-right:0px;
}
.pastele-de-neinlocuit .input-group-text{
    border:1px solid #707070;
    border-left:0px;
    border-radius:0px;
}

.pastele-de-neinlocuit .containerCheckbox {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-top: 0px;
}

.pastele-de-neinlocuit .containerCheckbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
    display: none;
}
.pastele-de-neinlocuit .checkmark {
    position: absolute;
    left:0px;
    top:0px;
    width: 30px;
    height: 30px;
    background-image: url(../images/pastele-de-neinlocuit/unchecked.png);
}

.pastele-de-neinlocuit .containerCheckbox:hover input ~ .checkmark {
    background-color: #ccc;
}

.pastele-de-neinlocuit .containerCheckbox input:checked ~ .checkmark {
    background-color: #f59100;
}

.pastele-de-neinlocuit .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.pastele-de-neinlocuit .containerCheckbox input:checked ~ .checkmark:after {
    display: block;
}

.pastele-de-neinlocuit .containerCheckbox .checkmark:after {
    width: 30px;
    height: 30px;
    background-image: url(../images/pastele-de-neinlocuit/checked.png);
}

.pastele-de-neinlocuit .containerCheckbox{
    margin: 0px;
    padding: 0px;
    padding-left: 45px;
    padding-top: 4px!important;
}

.pastele-de-neinlocuit #div-captcha{
    position: relative;
}
.pastele-de-neinlocuit #imagineCaptcha{
    position: absolute;
    right: 10px;
    height: 38px;
    top: 1px;
}

.pastele-de-neinlocuit .chosen-container-single .chosen-single div b{
    background: url(../images/pastele-de-neinlocuit/arrow.png) no-repeat 0 2px;
    background-size: contain;
}
.pastele-de-neinlocuit .chosen-container-single .chosen-single div{
    width: 33px;
    right: 5px;
    top: 8px;
}
.pastele-de-neinlocuit .chosen-container-single.chosen-with-drop .chosen-single div b{
    background: url(../images/pastele-de-neinlocuit/arrow-up.png) no-repeat 0 2px;
    background-size: contain;
}

.navbar-dark .navbar-toggler-icon{
    background-image: url(../images/pastele-de-neinlocuit/menu.png);
}


.header-scrolled .navbar-dark .navbar-toggler-icon{
    background-image: url(../images/pastele-de-neinlocuit/menu-scrolled.png);
}

.pastele-de-neinlocuit .chosen-container-single .chosen-single span{
}

.pastele-de-neinlocuit .chosen-container-single .chosen-single span{
    font-size:18px;
}
.pastele-de-neinlocuit .validator{
    color:red;
    font-weight: bold;
}

#magazinSelect,#magazinOras{
    display:none;
}


@media screen and (max-width:1230px){
    body.pastele-de-neinlocuit{
        max-width: 100%;
        display: block;
    }
    .pastele-de-neinlocuit .fs-22{
        font-size: 15px!important;
    }
    .pastele-de-neinlocuit .fs-60{
        font-size: 30px!important;  
    }
    .pastele-de-neinlocuit .pt-c05-mobile{
        padding-top: 5%;
    }
    .pastele-de-neinlocuit .py-c10-mobile{
        padding-top:10%!important;
        padding-bottom:10%!important;
    }
    .pastele-de-neinlocuit .col-30{
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 10%;
    }
    .pastele-de-neinlocuit .col-48{
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 10%;
    }
    .pastele-de-neinlocuit .row-nav{
        height: 8vh;
    }
    .pastele-de-neinlocuit .row-splash,
    .pastele-de-neinlocuit.promo-cora .row-splash{
        height: 60vh;
        background-image: url("../images/pastele-de-neinlocuit/main-splash-mobile2.jpg");
    }
    .pastele-de-neinlocuit .btn-img{
        right:1%;
        width: 42%;
    }
    .pastele-de-neinlocuit .row-form label{
        padding-bottom: 4%;
        padding-top: 4%;
        width: 100%;
        text-align: center;
    }
    .pastele-de-neinlocuit .row-form .bg-btn{
        display: blok;
        width:  100%;
        text-align: center;
    }
    .pastele-de-neinlocuit .img-cos{
        margin-top:-70%;
    }
    .pastele-de-neinlocuit .row-winners .bg-btn{
        max-width: 90vw;
    }
    .pastele-de-neinlocuit #sectiune-inscriere{
        background-color: #E6F3FB;
        margin-top: -5px;
        padding-top: 15%;
    }
    .pastele-de-neinlocuit #sectiune-castigatori{
        background-color: #E6F3FB;
    }
    .pastele-de-neinlocuit .col-48{
        margin-bottom:5%;
    }
    .pastele-de-neinlocuit .row-nav img {
        max-height: 70px;
    }
    .pastele-de-neinlocuit .row-form label {
        padding-bottom: 1%;
        padding-top: 1%;
    }
    .pastele-de-neinlocuit .col-48 {
        margin-bottom: 3%;
    }
    .pastele-de-neinlocuit .px-c17 {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
    .pastele-de-neinlocuit .containerCheckbox{
        text-align: left!important;
    }
    .pastele-de-neinlocuit form{
        padding-bottom:0px;
        margin-bottom: 0px;
    }
    .pastele-de-neinlocuit .navbar-collapse .list-inline-item{
        display: block;
        padding-top:10px;
        padding-bottom:10px;
        text-align: center;
    }
    .pastele-de-neinlocuit .navbar-collapse .list-inline-item:not(:last-child){
        margin-right:0px;
    }
    .pastele-de-neinlocuit #navbarResponsive{
        padding-top:10px;
        padding-bottom:10px;
        background: rgb(220,6,30);
        background: linear-gradient(0deg, rgba(220,6,30,1) 30%, rgba(175,8,25,1) 100%);
    }
    .pastele-de-neinlocuit .row-nav a{
        color:white;
    }
    .pastele-de-neinlocuit .fixed-top {
        height: 10vh;
    }
    .pastele-de-neinlocuit .fs-26 {
        font-size: 20px;
    }
    .pastele-de-neinlocuit .row-splash {
        height: 60vh;
    }
    .pastele-de-neinlocuit .position-absolute{
        position: absolute;
        left: 5%;
        top: 20%;
        max-width: 70vw;
    }
    .promo-auchan-bradu .position-absolute{
        position: absolute;
        left: 5%;
        top: 10%;
        max-width: 90vw;
    }
    .promo-cora .position-absolute{
        position: absolute;
        left: 5%;
        top: 10%;
        max-width: 90vw;
    }
    .pastele-de-neinlocuit .btn-participa{
        font-size:20px;
    }
}

@media screen and (min-width:300px) and (max-width:400px){
    .pastele-de-neinlocuit .row-splash,
    .pastele-de-neinlocuit.promo-cora .row-splash{
        height:80vh;
    }
}